Subject: Anyone ported Linux to the NEC DDB-VRC4737 evaluation board?

From: [email-masked] (Graham Stoney)
Date: Wed, 4 Aug 1999 14:08:03 +1000 (EST)

Here's a question from way out left field, but maybe I'll get lucky today:

Does anyone know of a Linux port to the NEC DDB-VRC4374 embedded evaluation
board? The board is an evaluation platform for the NEC VR4300 MIPS CPU with the
NEC Vrc4373 support chip, which would make a great platform for embedded Linux
work with high mips/$ and the flexibility of PCI.

Failing that, if it hasn't been done, can anyone offer a guess as to how hard a
port might be?

Regards,
Graham